/* ----------------------- top*/
.top{
width: 100%;
height: 27px;
margin: 0px auto;
overflow: hidden;
background: #ECF1F5;
border-bottom: 1px #DCE6ED solid;
}
.top ul{
width: 970px;
height: 27px;
margin: 0px auto;
overflow: hidden;
}
.top li{
color: #ccc;
height: 18px;
overflow: hidden;
padding-top: 9px;
}
.top a{
color: #3D5376;
text-decoration: none; 
}
.top a:hover{
color: #cc0000;
text-decoration: none; 
}
.top .l{
float: left;
}
.top .r{
float: right;
padding-left: 10px;
}
/* ----------------------- logo*/
.logo{
width: 970px;
height: 60px;
margin: 0px auto;
margin-top: 8px;
}
.logo_logo{
float: left;
width: 200px;
height: 60px;
overflow: hidden;
margin-top: 0px;
}
.logo_ad468x60{
float: right;
width: 468px;
height: 60px;
overflow: hidden;
}
.logo_ad250x60{
float: right;
width: 262px;
height: 57px;
overflow: hidden;
display: inline;
padding-top: 1px;
margin-left: 8px;
background: #f5f5f5;
border: 1px #dcdcdc solid;
}
.logo_ad250x60 li{
float: left;
width: 120px;
height: 14px;
overflow: hidden;
text-align: left;
padding: 4px 5px 0px 6px;
}
.logo_ad250x60 a{
color: #666;
text-decoration: none; 
}
.logo_ad250x60 a:hover{
color: #cc0000;
text-decoration: none; 
}
/* ----------------------- nav*/
.nav{
width: 960px;
height: 59px;
margin: 0px auto;
margin-top: 8px;
}
.nav_top{
width: 960px;
height: 29px;
overflow: hidden;
}
.nav_top .on{
float: left;
width: 80px;
height: 29px;
display: inline;
overflow: hidden;
line-height: 250%;
font-weight: bold;
margin-right: 3px;
background:url("images/index_13.png") no-repeat;
text-align:center;
}
.nav_top .on a:hover{
float: left;
width: 80px;
height: 29px;
color: #336699;
display: inline;
overflow: hidden;
line-height: 250%;
font-weight: bold;
margin-right: 3px;
text-decoration: none; 
background:url("images/index_14.png") no-repeat;
}

.nav_top .curr{
float: left;
width: 80px;
height: 29px;
color: #336699;
display: inline;
overflow: hidden;
line-height: 250%;
font-weight: bold;
margin-right: 3px;
text-decoration: none; 
background:url("images/index_14.png") no-repeat;
text-align:center;
}


.nav_top .off{
float: right;
width: 57px;
height: 29px;
display: inline;
overflow: hidden;
line-height: 250%;
font-weight: bold;
background:url("images/index_15.png") no-repeat;
}
.nav_top .off a:hover{
float: right;
width: 57px;
height: 29px;
color: #336699;
display: inline;
overflow: hidden;
line-height: 250%;
font-weight: bold;
text-decoration: none; 
background:url("images/index_16.png") no-repeat;
}
.nav_bottom{
width: 958px;
height: 28px;
background: #EAF0F7;
border: 1px #CFE1ED solid;
}
.nav_bottom_left{
float: left;
width: 653px;
height: 28px;

}
.nav_bottom_left li{
float: left;
width: 503px;
height: 22px;
overflow: hidden;
text-align: left;
padding-left: 22px;
line-height:15px;
padding-top:7px;
background:url("images/index_17.png") no-repeat;
}
.nav_bottom_right{
float: right;
width: 300px;
height: 28px;
padding-right: 5px;
}
.nav_bottom_right li{
float: right;
height: 28px;
color: #A8C2DF;
overflow: hidden;
line-height: 250%;
padding-right: 7px;
}

/* ----------------------- ad*/
.ad{
width: 957px;
height: 93px;
margin: 8px auto;
margin-top: 8px;
overflow: hidden;
background: #f7f7f7;
padding: 2px 1px 0px 0px;
border: 1px #dcdcdc solid;
}
.ad li{
float: left;
width: 183px;
height: 23px;
color: #777;
overflow: hidden;
text-align: left;
line-height: 220%;
padding-left: 10px;
}
.ad a{
color: #777;
text-decoration: none; 
}
.ad a:hover{
text-decoration: underline; 
color: #cc0000;
}